Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 02:26:18 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I had requested returns for my order number 9569499035 on 9th May 2022
The delivery guy called me the same day and asked if he can collect the returns. I told him that I am available from Mondays to Thursdays only after 5pm and available whole day during the weekends. He said he will call me the next day but he hasn't called eversince.
I also texted him on the same number from where he contacted that I am available today collect the returns. Although he read my msg. he didn't respond.  This is his number +971 58 623 3384
Already a week has passed, please guide something in this matter. This is unprofessional. 
I want my returns to be collected asap. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4354240